import request from '@/utils/request'

// 品牌信息表列表
export function apiBrandLists(params: any) {
    return request.get({ url: '/goods/brand/lists', params })
}

// 添加品牌信息表
export function apiBrandAdd(params: any) {
    return request.post({ url: '/goods/brand/add', params })
}

// 编辑品牌信息表
export function apiBrandEdit(params: any) {
    return request.post({ url: '/goods/brand/edit', params })
}

// 删除品牌信息表
export function apiBrandDelete(params: any) {
    return request.post({ url: '/goods/brand/delete', params })
}

// 品牌信息表详情
export function apiBrandDetail(params: any) {
    return request.get({ url: '/goods/brand/detail', params })
}